<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2023 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="feedback_system_logs_title_text" msgid="8162964763101361628">"Includi log disp. (sist./app)"</string>
    <string name="feedback_system_logs_legal_text" msgid="4770068793128503597">"La condivisione di tutti i log di sistema e delle app del dispositivo potrebbe inviare dettagli a Google come nomi utente, posizione, ID dispositivo e informazioni di rete. Google utilizza queste informazioni per risolvere problemi tecnici e migliorare i servizi. Scopri di più all\'indirizzo g.co/android/devicelogs."</string>
    <string name="feedback_bugreport_title_text" msgid="8863884817986711122">"Includi segnalazione di bug"</string>
    <string name="feedback_bugreport_legal_display_text" msgid="4486929548753044585">"La segnalazione di bug (da %1$s) include dati come nomi utente, posizione, ID dispositivo e informazioni di rete per aiutare Google a comprendere e risolvere il problema."</string>
    <string name="submit_feedback" msgid="217532499393989328">"Invia"</string>
    <string name="cancel_feedback" msgid="6474868153025535650">"Annulla"</string>
    <string name="feedback_view_system_logs_button_text" msgid="1889709679017124924">"Visualizza i log di sistema"</string>
    <string name="feedback_view_logs_dialog_title" msgid="1937861449450135462">"Log di sistema"</string>
    <string name="feedback_view_logs_dialog_body" msgid="2496560711853644250">"Questi log contengono le informazioni di cui avremo bisogno per dare seguito al tuo feedback."</string>
    <string name="annotated_back_indicator_string" msgid="3197935392074998004">"Premi il pulsante Indietro per tornare indietro."</string>
    <string name="loading" msgid="1709842456101615353">"Caricamento in corso…"</string>
    <string name="feedback_submitted_notification" msgid="2091110739239324334">"Grazie per il tuo feedback"</string>
    <string name="feedback_cancelled_notification" msgid="3546449996074615061">"Feedback annullato"</string>
</resources>
